html,
body {
  background: #000000;
  color: #ffffff;
}
a {
  color: #FFFFFF;
}
a:hover {
  color: #FFFFFF;
}
#productBrandArticleBox div.bannerBox {
  background: #000000;
  padding: 70px 0;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
#productBrandArticleBox div.bannerBox div.bgBox {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  background-size: auto 50%;
  background-repeat: repeat;
  background-position: center bottom;
  z-index: -1;
  border: 40px solid #000000;
}
#productBrandArticleBox div.bannerBox .box {
  display: flex;
}
#productBrandArticleBox div.bannerBox .box div.aa {
  background: #FFFFFF;
  width: 260px;
  border-radius: 15px;
  margin-right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}
#productBrandArticleBox div.bannerBox .box div.aa img {
  width: 60%;
  height: auto;
  max-width: 120px;
  border-radius: 15px;
}
#productBrandArticleBox div.bannerBox .box div.bb {
  flex: 1;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 15px;
  color: #FFFFFF;
  padding: 20px;
  position: relative;
}
#productBrandArticleBox div.bannerBox .box div.bb h4 {
  font-size: 26px;
  margin-bottom: 20px;
}
#productBrandArticleBox div.bannerBox .box div.bb ul.biaoqainBox li {
  float: left;
  margin-right: 10px;
  background: #ffffff;
  border-radius: 5px;
  color: #000000;
  padding: 6px 10px;
  margin-bottom: 10px;
}
#productBrandArticleBox div.bannerBox .box div.bb ul.biaoqainBox li:last-child {
  margin-right: 0;
}
#productBrandArticleBox div.bannerBox .box div.bb ul.dongtaiBox {
  display: flex;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px;
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 25px;
}
#productBrandArticleBox div.bannerBox .box div.bb ul.dongtaiBox li {
  margin-right: 5px;
  background: #1A1A1A;
  border-radius: 25px;
  color: #FFFFFF;
  padding: 3px 10px;
}
#productBrandArticleBox div.bannerBox .box div.bb ul.dongtaiBox li:last-child {
  margin: 0;
}
#productBrandArticleBox div.bannerBox .box div.bb hr {
  border-color: rgba(255, 255, 255, 0.2);
}
#productBrandArticleBox div.brandDaohangBox div.box {
  display: flex;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #2F2F2F;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa div.searchBox {
  position: relative;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa div.searchBox input {
  padding-right: 30px;
  border: 0;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa div.searchBox button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  background: none;
  border: 0;
  border-radius: 5px;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa div.searchBox button:hover {
  background: #F5F5F5;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa ul li {
  color: #999999;
  margin-right: 20px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa ul li a {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#productBrandArticleBox div.brandDaohangBox div.box.aa ul li.active {
  color: #000000;
}
#productBrandArticleBox div.brandDaohangBox div.box:last-child {
  margin: 0;
}
#productBrandArticleBox div.brandDaohangBox div.box span {
  display: block;
  margin-right: 20px;
  line-height: 2.5em;
}
#productBrandArticleBox div.brandDaohangBox div.box ul {
  flex: 1;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li a {
  display: inline-block;
  line-height: 2.5em;
  padding: 0 15px;
  border-radius: 5px;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li.active a {
  background: #2F2F2F;
  color: #FFFFFF;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li:hover {
  color: #000000;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li:hover a {
  background: #2F2F2F;
  color: #FFFFFF;
}
#productBrandArticleBox div.brandDaohangBox div.box ul li:last-child {
  margin: 0;
}
#productBrandArticleBox div.articleBox div.box {
  display: grid;
  grid-gap: 24px;
  box-sizing: border-box;
  grid-template-columns: 1fr 1fr 1fr;
}
#productBrandArticleBox div.articleBox div.box div.lists {
  display: flex;
  flex-direction: column;
}
#productBrandArticleBox div.articleBox div.box div.lists div.imgBox {
  width: 100%;
  background: #F8F9FB;
  flex: 1;
  border-radius: 15px;
  overflow: hidden;
}
#productBrandArticleBox div.articleBox div.box div.lists div.imgBox div.neiBox {
  width: 100%;
  height: 100%;
  position: relative;
}
#productBrandArticleBox div.articleBox div.box div.lists div.imgBox div.neiBox img.b {
  width: 100%;
}
#productBrandArticleBox div.articleBox div.box div.lists div.imgBox div.neiBox img.a {
  left: 0;
  top: 0;
  position: absolute;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
  object-position: top;
  image-rendering: crisp-edges;
}
#productBrandArticleBox div.articleBox div.box div.lists h6 {
  font-size: 14px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 80%;
}
@media (max-width: 992px) {
  #productBrandArticleBox div.articleBox div.box {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  #productBrandArticleBox div.bannerBox .box {
    flex-direction: column;
  }
  #productBrandArticleBox div.bannerBox .box div.aa {
    margin: 0;
    width: 100%;
    flex: 1;
    padding: 30px 0;
    padding-bottom: 0;
  }
  #productBrandArticleBox div.brandDaohangBox {
    margin-bottom: 30px !important;
  }
  #productBrandArticleBox div.brandDaohangBox div.box.aa {
    border: 0;
    flex-direction: column;
    margin: 0 !important;
  }
  #productBrandArticleBox div.brandDaohangBox div.box.aa ul {
    margin-bottom: 0px;
    border-bottom: 1px solid #2F2F2F;
  }
  #productBrandArticleBox div.brandDaohangBox div.box.aa ul li {
    overflow: hidden;
    margin-right: 5px;
  }
  #productBrandArticleBox div.brandDaohangBox div.box.aa ul li:last-child {
    margin: 0;
  }
  #productBrandArticleBox div.articleBox div.box {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  #productBrandArticleBox div.articleBox div.box {
    grid-template-columns: repeat(1, 1fr);
  }
}
